* {
  font-family: "Ubuntu", sans-serif;
}

.home {
  height: 80vh;
  padding: 10px;
}
.home__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.home__image {
  height: 80vh;
  width: auto;
}
.home__txt {
  margin: 20px;
}
.home_photo {
  height: 100%;
  width: auto;
}
.home__prdct {
  display: flex;
  justify-content: center;
}
.home__caption {
  align-items: center;
  text-align: center;
  padding-bottom: 10px;

  width: 1300px;
  border-bottom: 1px solid silver;
}

.banner {
  margin-top: 10px;
  max-width: 1366px;
}
.home__bestsellers {
  display: flex;
  justify-content: center;
}
.home__lower {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  padding: 10px;
  border-top: 1px solid silver;
}
